--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the status string of the last query command.
full_name: PGresult#cmdstatus
is_singleton: false
name: cmdstatus
params: |
  res.cmdstatus()

visibility: public
